SAP Knowledge Base Article - Preview

2323338 - UI Components needed for Fiori Applications

Symptom

User is trying to use the following Fiori apps:

  • Adjust Stock
  • Purchase Orders
  • TravelRequests
  • Travel Expenses

User needs to know which FIORI add ons are needed to implement SAP FIORI with EHP7


Read more...

Environment

  • SAP NetWeaver 7.40
  • SAP Fiori

Product

SAP Fiori all versions ; SAP NetWeaver 7.4

Keywords

NetWeaver 7.40, NetWeaver 740, FLP, NW, NW 740, NW 7.4, UI, Components. , KBA , CA-FE-FLP-EU , Please use CA-FLP-FE-UI , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.